@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
.montserrat { font-family: "Montserrat", sans-serif; }

/* VARIABLES */
@view-transition {
    navigation: auto;
}

:root {
    --main-color: #e3bc50;
    --main-color-light: #f9da86;
    --main-color-dark: #b89227;
}

.color-resaltado span { background: linear-gradient(90deg, #FF6200, #FF0057); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; color: transparent; }
.color-resaltado-bold span { font-weight: 600; background: linear-gradient(90deg, #FF6200, #FF0057); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; color: transparent; }
.texto-precio span { color: #fff; font-size: 1rem; font-weight: 300; }
.inner-custom { box-shadow: inset 0 0 30px rgba(255, 255, 255, 0.4); }
.inner-custom-naranja { box-shadow: inset 0 0 30px rgba(255, 98, 0, 0.4); }

.gslide-inner-content video {
    max-width: 100% !important;
}


/*.c-tns-wrapper{opacity:0}*/
.border-blue-500 {
    border-color: #2a2962;
}
.bg-gradient-purple {
    background: linear-gradient(to bottom, #eeeefe 0%, #bebbf2 100%);
}
.bg-gradient-purple2 {
    background: linear-gradient(to top, #aa80fe 0%, #8140fe 100%);
}
.bg-gradient-pink {
    background: linear-gradient(to bottom, #ff4885 0%, #ff0258 100%);
}
.bg-gradient-violet {
    background: linear-gradient(to bottom, #8782e6 0%, #2c2b64 100%);
}
.bg-gradient-orange {
    background: linear-gradient(to bottom, #ffcdac 0%, #ff6201 100%);
}
.bg-gradient-red {
    background: linear-gradient(to bottom, #fba3a3 0%, #dc2727 100%);
}
.group:hover .group-hover\:bg-gradient-red {
    background: white;
}
.group:hover .group-hover\:bg-gradient-violet {
    background: white;
}
.hover\:text-orange-100:hover {
    color: #ff6201;
}
.group:hover .group-hover\:text-violet {
    color: #2c2b64;
}
.iti.iti--allow-dropdown {
    width: 100%;
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
}
.hover\:bg-rose:hover {
    background-color: #ffe3ef;
}

.bg-purple-dark {
    background-color: #5b1cb3;
}
.hover\:bg-purple-dark:hover {
    background-color: #5b1cb3;
}
.bg-purple-dark {
    color: #5b1cb3;
}
.border-purple-dark {
    border-color: #5b1cb3;
}

.wysiwyg p { word-break: break-word; }

.texto-largo p { line-height: 1.25 !important; }


.resaltado-naranja b,
.resaltado-naranja strong {
    color: #FF6200;
    font-weight: 700;
}

/* BG-COLOR */
.bg-gray-100 {
    background-color: #f7f1ff;
}
.bg-cyan {
    background-color: #3acfb5;
}
.bg-blue {
    background-color: #2a2962;
}
.bg-blue-2 {
    background-color: #6864cd;
}
.bg-blue-menu {
    background-color: #312f70;
}
.bg-teal {
    background-color: #f0fdfa;
}
.bg-violet {
    background-color: #2c2b64;
}
.bg-purple {
    background-color: #7031c0;
}
.bg-pink {
    background-color: #ff0258;
}
.bg-rose {
    background-color: #ffe3ef;
}
.bg-yellow {
    background-color: #ffcb51;
}
.bg-orange {
    background-color: #ff6201;
}
.bg-green {
    background-color: #01f0b7;
}
.bg-red {
    background-color: #ff0101;
}

/* HOVER:BG-COLOR-MENU */
.hover\:bg-cyan-menu:hover {
    background-color: #5fd9ff;
}
.hover\:bg-blue-menu:hover {
    background-color: #312f70;
}
.hover\:bg-blue-menu2:hover {
    background-color: #35337482;
}
.hover\:bg-teal-menu:hover {
    background-color: #c4efff;
}
.hover\:bg-violet-menu:hover {
    background-color: #6764cd;
}
.hover\:bg-purple-menu:hover {
    background-color: #7031c0;
}
.hover\:bg-pink-menu:hover {
    background-color: #ff0157;
}
.hover\:bg-rose-menu:hover {
    background-color: #ff93bd;
}
.hover\:bg-yellow-menu:hover {
    background-color: #ffb400;
}
.hover\:bg-orange-menu:hover {
    background-color: #ff6201;
}
.hover\:bg-green-menu:hover {
    background-color: #01f0b7;
}
.menu-option:hover {
    border-color: transparent;
}

.bg-orange-dark { background-color: #ff6201; }
.bg-orange-dark-opacity { background-color: #ff61001a; }

._custom_form_presupuesto input:focus,
._custom_form_presupuesto select:focus,
._custom_form_presupuesto textarea:focus {
    outline: none;
    ring: 2px;
    border-color: #f97316; /* color orange-dark aproximado */
    box-shadow: 0 0 0 2px rgba(249, 115, 22, 0.3);
}

/* TEXT COLOR */
.text-span { color: #3b38a8; }
.text-orange {
    color: #FF0257;
}
.text-orange-dark {
    color: #ff6100;
}
.text-cyan {
    color: #5edafe;
}
.text-blue {
    color: #2a2962;
}
.text-pink {
    color: #ff0258;
}
.text-pink-dark {
    color: #ff0157;
}
.text-rose {
    color: #ff93bd;
}
.text-violet {
    color: #8782e6;
}
.text-purple {
    color: #9c67ff;
}
.text-yellow {
    color: #ffb401;
}
.text-green {
    color: #01f0b7;
}

.bg-green-light {
    background-color: #01f0b7;    
}
.text-shadow-custom {
    text-shadow: 0 2px 5px #00000096;
}
.text-shadow {
    text-shadow: 0 2px 10px #00000063;
}
.text-white-custom {
    color: #2a2962;
}

@media (min-width: 1024px) {
    .text-white-custom {
        color: #fff;
    }
}

.hover\:text-indigo:hover {
    color: #2a2962;
}
.group:hover .group-hover\:text-blue {
    color: #2a2962;
}
.placeholder-opacity-50::placeholder {
    opacity: 0.5;
}

.gradient-banner {
    background: linear-gradient(0deg, rgba(42, 41, 98, 1) 30%, rgba(1, 240, 183, 1) 100%);
}
.gradient-publicitario {
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 95%, rgba(255, 255, 255, 1) 100%);
}
.rotate-30 {
    transform: rotate(30deg);
}
.gradient-indigo {
    background: linear-gradient(to bottom, #312e81 0%, #242552 100%);
}

/* BUTTON COLOR AND GRADIENTS */
.gradient-cyan:not(.after),
.gradient-cyan.after::after {
    background: linear-gradient(to bottom, #acfcf2 0%, #3acfb5 100%);
}
.gradient-blue:not(.after),
.gradient-blue.after::after {
    background: linear-gradient(to bottom, #a29cfe 0%, #2a22ff 100%);
}
.gradient-teal:not(.after),
.gradient-teal.after::after {
    background: linear-gradient(to bottom, #e5f9ff 0%, #a6e9ff 100%);
}
.gradient-violet:not(.after),
.gradient-violet.after::after {
    background: linear-gradient(to bottom, #8782e6 0%, #2c2b64 100%);
}
.gradient-purple:not(.after),
.gradient-purple.after::after {
    background: linear-gradient(to bottom, #c9a0fe 0%, #7031c0 100%);
}
.gradient-pink:not(.after),
.gradient-pink.after::after {
    background: linear-gradient(to bottom, #ff4885 0%, #ff0258 100%);
}
.gradient-rose:not(.after),
.gradient-rose.after::after {
    background: linear-gradient(to bottom, #ffc4e0 0%, #ff93bd 100%);
}
.gradient-yellow:not(.after),
.gradient-yellow.after::after {
    background: linear-gradient(to bottom, #ffcc4e 0%, #ffb401 100%);
}
.gradient-orange:not(.after),
.gradient-orange.after::after {
    background: linear-gradient(to bottom, #ffcdac 0%, #ff6201 100%);
}
.gradient-green:not(.after),
.gradient-green.after::after {
    background: linear-gradient(to bottom, #76f9e3 0%, #01f0b7 100%);
}
.gradient-indigo:not(.after),
.gradient-indigo.after::after {
    background: linear-gradient(to bottom, #312e81 0%, #242552 100%);
}

/* BUTTON TEXT HOVER:COLOR */
.hover\:text-cyan:hover {
    color: #3acfb5;
    border-width: 1px;
}
.hover\:text-blue:hover {
    color: #2a22ff;
    border-width: 1px;
}
.hover\:text-teal:hover {
    color: #a6e9ff;
    border-width: 1px;
}
.hover\:text-violet:hover {
    color: #8782e6;
    border-width: 1px;
}
.hover\:text-purple:hover {
    color: #7031c0;
    border-width: 1px;
}
.hover\:text-pink:hover {
    color: #ff0258;
    border-width: 1px;
}
.hover\:text-rose:hover {
    color: #ff93bd;
    border-width: 1px;
}
.hover\:text-yellow:hover {
    color: #ffb401;
    border-width: 1px;
}
.hover\:text-orange:hover {
    color: #ff6201;
    border-width: 1px;
}
.hover\:text-green:hover {
    color: #01f0b7;
    border-width: 1px;
}
.hover\:text-orange2:hover {
    color: #e39a00;
}

/* BUTTON BORDER COLOR */
.border-cyan {
    border-color: #3acfb5;
    border-width: 1px;
}
.border-blue {
    border-color: #2a22ff;
    border-width: 1px;
}
.border-teal {
    border-color: #a6e9ff;
    border-width: 1px;
}
.border-violet {
    border-color: #8782e6;
    border-width: 1px;
}
.border-purple {
    border-color: #7031c0;
    border-width: 1px;
}
.border-pink {
    border-color: #ff0258;
    border-width: 1px;
}
.border-pink-custom {
    border-color: #ff0258;
    border-width: 4px;
}
.border-rose {
    border-color: #ff93bd;
    border-width: 1px;
}
.border-yellow {
    border-color: #ffb401;
    border-width: 1px;
}
.border-orange {
    border-color: #ff6201;
    border-width: 1px;
}
.border-green {
    border-color: #01f0b7;
    border-width: 1px;
}
.border-indigo {
    border-color: #312e81;
    border-width: 1px;
}

/* BUTTON BORDER COLOR PROVISIONAL */
.border-cyan-menu {
    border-color: #5edafe;
}
.border-blue-menu {
    border-color: #2a22ff;
}
.border-teal-menu {
    border-color: #a6e9ff;
}
.border-violet-menu {
    border-color: #8782e6;
}
.border-purple-menu {
    border-color: #7031c0;
}
.border-pink-menu {
    border-color: #ff0258;
}
.border-rose-menu {
    border-color: #ff93bd;
}
.border-yellow-menu {
    border-color: #ffb401;
}
.border-orange-menu {
    border-color: #ff6201;
}
.border-green-menu {
    border-color: #01f0b7;
}
.border-indigo-menu {
    border-color: #312e81;
}

.nav-text {
    color: #525252 !important;
}

/* BUTTON LEFT */
.mibot-left::after {
    clip-path: polygon(-0 100%, 100% 100%, 100% 0, 0 0);
    content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.mibot-left:hover::after {
    clip-path: polygon(100% 100%, 100% 100%, 100% 0, 100% 0);
}

/* BUTTON 45 GRADOS */
.mibot-45::after {
    clip-path: polygon(0 0, 100% 0, 100% 100%, -50% 100%);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
.mibot-45:hover::after {
    clip-path: polygon(150% 0%, 100% 0, 100% 100%, 100% 100%);
}

/* BUTTON DOWN */
.mibot-down::after {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.mibot-down:hover::after {
    clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
}

/* BUTTON 135 GRADOS */
.mibot-135::after {
    clip-path: polygon(0 0, 100% 0, 150% 100%, 0 100%);
    content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
.mibot-135:hover::after {
    clip-path: polygon(0 0, -50% 0, 0% 100%, 0 100%);
}

/* BUTTON RIGHT */
.mibot-right::after {
    clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
    content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.mibot-right:hover::after {
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
}

/* BUTTON 225 GRADOS */
.mibot-225::after {
    clip-path: polygon(0 0, 150% 0, 100% 100%, 0 100%);
    content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
.mibot-225:hover::after {
    clip-path: polygon(0 0, 0% 0, -50% 100%, 0 100%);
}

/* BUTTON UP */
.mibot-up::after {
    clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
    content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.mibot-up:hover::after {
    clip-path: polygon(100% 0, 0 0, 0 0, 100% 0);
}

/* BUTTON 315 GRADOS */
.mibot-315::after {
    clip-path: polygon(-50% 0, 100% 0, 150% 100%, 0 100%);
    content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
.mibot-315:hover::after {
    clip-path: polygon(100% 0, 100% 0, 150% 100%, 150% 100%);
}

/* BUTTON NEWSLETTER */
.mibot-newsletter,
.mibot-newsletter::after {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.mibot-newsletter::after {
    content: "";
    position: absolute;
    z-index: -1;
}

.mibot-newsletter::after {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    transition-duration: 0.4s;
}
.mibot-newsletter:hover:after {
    height: 0;
    left: 50%;
    top: 50%;
    width: 0;
}

/* FONDO SERVICIOS */
.servicio,
.servicio::after {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.servicio::before,
.servicio::after {
    background: #6864cd;
    content: "";
    position: absolute;
    z-index: -1;
}
.servicio:hover {
    color: #fff;
}
.servicio::after {
    height: 0;
    left: 50%;
    top: 50%;
    width: 0;
}
.servicio:hover:after {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}

/* FONDO MAPA */
.mapa,
.mapa::after {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.mapa::before,
.mapa::after {
    background: #e39a00;
    content: "";
    position: absolute;
    z-index: -1;
}
.mapa:hover {
    color: #fff;
}
.mapa::after {
    height: 0;
    left: 50%;
    top: 50%;
    width: 0;
}
.mapa:hover:after {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}
.wysiwyg iframe {
    max-width: 100%;
}
iframe {
    width: 100%;
}

/* FONDO SERVICIOS */
.noticia,
.noticia::after {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.noticia::before,
.noticia::after {
    content: "";
    position: absolute;
    z-index: -1;
}
.noticia:hover {
    color: #fff;
}
.noticia::after {
    height: 0;
    left: 50%;
    top: 50%;
    width: 0;
}
.noticia:hover:after {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}

/* GENERAL SETTING */
.shadow-custom {
    box-shadow: 0 0 20px 2px rgb(0 0 0 / 10%);
}
.shadow-custom-light {
    box-shadow: 0 0 40px 2px rgb(0 0 0 / 5%);
}
.shadow-custom2 {
    box-shadow: 0 15px 20px 2px rgb(0 0 0 / 3%);
}
.shadow-custom3 {
    box-shadow: 0 0px 8px 0px rgb(0 0 0/15%);
}

.leading-seo {
    line-height: 1.1;
}

.leading-custom {
    line-height: 1.28;
}

.leading-snug {
    line-height: 1.375;
}
.leading-loose {
    line-height: 2;
}

.leading-custom { line-height: 1.15; }
.leading-tight { line-height: 1.25; }

.tns-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    align-items: center;
    margin-bottom: 0px;
    position: absolute;
    bottom: 0px;
}
.tns-nav button {
    border: solid 2px #ffb401;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    margin: 5px;
    background-color: transparent;
}
.tns-nav button.tns-nav-active {
    background-color: #ffb401;
}

.position1 {
    background-position: 30% 30%;
}

/* ANIMATIONS */
.rotating-animated-left-right-slow {
    -webkit-animation: spin2 10s linear infinite;
    -moz-animation: spin2 10s linear infinite;
    animation: spin2 10s linear infinite;
}
.rotating-animated-right-slow {
    -webkit-animation: spin 20s linear infinite;
    -moz-animation: spin 20s linear infinite;
    animation: spin 20s linear infinite;
}
.rotating-animated-left-slow {
    -webkit-animation: spin 20s linear infinite;
    -moz-animation: spin 20s linear infinite;
    animation: spin 20s linear infinite;
    animation-direction: reverse;
}

.rotating-animated-left-right-medium {
    -webkit-animation: spin2 5s linear infinite;
    -moz-animation: spin2 5s linear infinite;
    animation: spin2 5s linear infinite;
}
.rotating-animated-right-medium {
    -webkit-animation: spin 15s linear infinite;
    -moz-animation: spin 15s linear infinite;
    animation: spin 15s linear infinite;
}
.rotating-animated-left-medium {
    -webkit-animation: spin 15s linear infinite;
    -moz-animation: spin 15s linear infinite;
    animation: spin 15s linear infinite;
    animation-direction: reverse;
}

.rotating-animated-left-right-fast {
    -webkit-animation: spin2 2s linear infinite;
    -moz-animation: spin2 2s linear infinite;
    animation: spin2 2s linear infinite;
}
.rotating-animated-left-right-fast1 {
    -webkit-animation: spin2 3s linear infinite;
    -moz-animation: spin2 3s linear infinite;
    animation: spin2 3s linear infinite;
}
.rotating-animated-left-right-fast2 {
    -webkit-animation: spin2 5s linear infinite;
    -moz-animation: spin2 5s linear infinite;
    animation: spin2 5s linear infinite;
    animation-direction: reverse;
}
.rotating-animated-left-right-fast3 {
    -webkit-animation: spin2 7s linear infinite;
    -moz-animation: spin2 7s linear infinite;
    animation: spin2 7s linear infinite;
}
.rotating-animated-right-fast {
    -webkit-animation: spin 10s linear infinite;
    -moz-animation: spin 10s linear infinite;
    animation: spin 10s linear infinite;
}
.rotating-animated-left-fast {
    -webkit-animation: spin 10s linear infinite;
    -moz-animation: spin 10s linear infinite;
    animation: spin 10s linear infinite;
    animation-direction: reverse;
}

.rotating-animated-floating {
    -webkit-animation: moveNube 5s linear infinite;
    -moz-animation: moveNube 5s linear infinite;
    animation: moveNube 5s linear infinite;
    animation-direction: reverse;
}

@media (prefers-reduced-motion: reduce) {
    .rotating-animated-left-right-fast {
        animation: none;
    }
}

@keyframes moveNube {
    50% {
        transform: translateY(-15px);
    }
}
@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}
@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-moz-keyframes spin2 {
    50% {
        -moz-transform: rotate(-10deg);
    }
    100% {
        -moz-transform: rotate(0deg);
    }
}
@-webkit-keyframes spin2 {
    50% {
        -webkit-transform: rotate(-10deg);
    }
    100% {
        -webkit-transform: rotate(0deg);
    }
}
@keyframes spin2 {
    50% {
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg);
    }
    100% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

/* MAIN COLOR */
.text-main-color {
    color: var(--main-color);
}
.hover\:text-main-color:hover {
    color: var(--main-color);
}
.focus\:text-main-color:focus {
    color: var(--main-color);
}
.bg-main-color {
    background-color: var(--main-color);
}
.hover\:bg-main-color:hover {
    background-color: var(--main-color);
}
.focus\:bg-main-color:focus {
    background-color: var(--main-color);
}
.border-main-color {
    border-color: var(--main-color);
}
.hover\:border-main-color:hover {
    border-color: var(--main-color);
}
.focus\:border-main-color:focus {
    border-color: var(--main-color);
}
.fill-main-color {
    fill: var(--main-color);
}
.hover\:fill-main-color:hover {
    fill: var(--main-color);
}
.focus\:fill-main-color:focus {
    fill: var(--main-color);
}
.stroke-main-color {
    stroke: var(--main-color);
}
.hover\:stroke-main-color:hover {
    stroke: var(--main-color);
}
.focus\:stroke-main-color:focus {
    stroke: var(--main-color);
}

/* MAIN COLOR LIGHT */
.text-main-color-light {
    color: var(--main-color-light);
}
.hover\:text-main-color-light:hover {
    color: var(--main-color-light);
}
.focus\:text-main-color-light:focus {
    color: var(--main-color-light);
}
.bg-main-color-light {
    background-color: var(--main-color-light);
}
.hover\:bg-main-color-light:hover {
    background-color: var(--main-color-light);
}
.focus\:bg-main-color-light:focus {
    background-color: var(--main-color-light);
}
.border-main-color-light {
    border-color: var(--main-color-light);
}
.hover\:border-main-color-light:hover {
    border-color: var(--main-color-light);
}
.focus\:border-main-color-light:focus {
    border-color: var(--main-color-light);
}
.fill-main-color-light {
    fill: var(--main-color-light);
}
.hover\:fill-main-color-light:hover {
    fill: var(--main-color-light);
}
.focus\:fill-main-color-light:focus {
    fill: var(--main-color-light);
}
.stroke-main-color-light {
    stroke: var(--main-color-light);
}
.hover\:stroke-main-color-light:hover {
    stroke: var(--main-color-light);
}
.focus\:stroke-main-color-light:focus {
    stroke: var(--main-color-light);
}

/* MAIN COLOR DARK */
.text-main-color-dark {
    color: var(--main-color-dark);
}
.hover\:text-main-color-dark:hover {
    color: var(--main-color-dark);
}
.focus\:text-main-color-dark:focus {
    color: var(--main-color-dark);
}
.bg-main-color-dark {
    background-color: var(--main-color-dark);
}
.hover\:bg-main-color-dark:hover {
    background-color: var(--main-color-dark);
}
.focus\:bg-main-color-dark:focus {
    background-color: var(--main-color-dark);
}
.border-main-color-dark {
    border-color: var(--main-color-dark);
}
.hover\:border-main-color-dark:hover {
    border-color: var(--main-color-dark);
}
.focus\:border-main-color-dark:focus {
    border-color: var(--main-color-dark);
}
.fill-main-color-dark {
    fill: var(--main-color-dark);
}
.hover\:fill-main-color-dark:hover {
    fill: var(--main-color-dark);
}
.focus\:fill-main-color-dark:focus {
    fill: var(--main-color-dark);
}
.stroke-main-color-dark {
    stroke: var(--main-color-dark);
}
.hover\:stroke-main-color-dark:hover {
    stroke: var(--main-color-dark);
}
.focus\:stroke-main-color-dark:focus {
    stroke: var(--main-color-dark);
}

/* BASE CLASES PROPIAS */
:focus,
input:focus,
button:hover,
button:focus {
    outline: none;
}

.transition3s {
    transition: all 0.3s ease-in-out;
}

.transition4s {
    transition: all 0.4s ease-in-out;
}

.p-1\/22::after { content: ""; display: block; padding-top: 220%; }
.p-1\/20::after { content: ""; display: block; padding-top: 204%; }
.p-1\/16::after { content: ""; display: block; padding-top: 160%; }
.p-1\/15::after { content: ""; display: block; padding-top: 150%; }
.p-1\/14::after { content: ""; display: block; padding-top: 140%; }
.p-1\/13::after { content: ""; display: block; padding-top: 130%; }
.p-1\/12::after { content: ""; display: block; padding-top: 120%; }
.p-1\/10::after { content: ""; display: block; padding-top: 100%; }
.p-1\/9::after { content: ""; display: block; padding-top: 90%; }
.p-1\/8::after { content: ""; display: block; padding-top: 80%; }
.p-1\/7::after { content: ""; display: block; padding-top: 70%; }
.p-1\/6::after { content: ""; display: block; padding-top: 60%; }
.p-1\/5::after { content: ""; display: block; padding-top: 50%; }
.p-1\/4::after { content: ""; display: block; padding-top: 40%; }
.p-1\/3::after { content: ""; display: block; padding-top: 30%; }
.p-1\/2::after { content: ""; display: block; padding-top: 20%; }
.p-1\/1::after { content: ""; display: block; padding-top: 10%; }
.p-1\/05::after { content: ""; display: block; padding-top: 5%; }

.p-1\/125::after { content: ""; display: block; padding-top: 125%; }
.p-portada::after { content: ""; display: block; padding-top: 41%; }

.last\:border-none > li:last-child,
.last\:border-none > a:last-child {
    border: none !important;
}

.hover\:scale-sm:hover {
    transform: scale(1.1);
}

.hover\:scale-md:hover {
    transform: scale(1.3);
}

.hover\:scale-lg:hover {
    transform: scale(1.5);
}

.rotate-180 {
    transform: rotate(180deg);
}
.rotate-360 {
    transform: rotate(360deg);
}

.filter-white {
    filter: grayscale(100) brightness(0) invert(1);
}

.filter-black {
    filter: grayscale(100) brightness(0) invert(0);
}

.group:hover .group-hover\:filter-white {
    filter: grayscale(100) brightness(0) invert(0);
}

.filter-gray {
    filter: grayscale(50) brightness(0) invert(1);
}

.group:hover .group-hover\:filter-white {
    filter: grayscale(100) brightness(0) invert(1);
}

.group:hover .group-hover\:filter-blue {
    filter: hue-rotate(180deg) brightness(100%) saturate(100%);
}

.truncate-custom {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.truncate-custom-4 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.truncate-custom-7 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}

.-z-1 {
    z-index: -1;
}

.z-1 {
    z-index: 1;
}

.social-media li {
    padding: 0px;
}

.social-media li a {
    margin: 0px;
    display: flex;
    width: 100%;
    height: 100%;
}

/* HEADER */
nav.sticky {
    box-shadow: 0 0 #0000, 0 0 #0000, 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
}

nav.sticky.sticked {
    box-shadow: none;
}

.dropdown-toggle.open .dropdown {
    max-height: 500px;
}

body.navbar-open .boton-menu {
    background-color: transparent;
}

.text-boton-menu { color: #fff !important; }

.dropdown-toggle.open .icon {
    transform: rotate(180deg);
}

@media (min-width: 1024px) {
    .lg\:p-1\/6::after {
        content: "";
        display: block;
        padding-top: 60%;
    }
}

@media (max-width: 1024px) {
    .shadow-lg-custom {
        box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    }
}

/*@media (max-width: 10023px) {*/
body.navbar-open {
    height: 100vh;
    overflow: hidden;
}

.navbar {
    pointer-events: none;
}

.navbar.open {
    pointer-events: auto;
}

.navbar .navbar-content {
    transform: translateX(100%);
}

.navbar.open .navbar-content {
    transform: translateX(0);
}

.navbar .navbar-overlay {
    opacity: 0;
}

.navbar.open .navbar-overlay {
    opacity: 1;
}
/*}*/

/*nav.sticky {
    box-shadow: 0 0 #0000, 0 0 #0000, 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
}

nav.sticky.sticked {
    box-shadow: none;
}

.dropdown-toggle.open ~ .dropdown {
    max-height: 500px;
}

.dropdown-toggle.open .icon {
    transform: rotate(180deg);
}

@media (max-width: 1023px) {
    body.navbar-open {
        height: 100vh;
        overflow: hidden;
    }

    .navbar {
        pointer-events: none;
    }

    .navbar.open {
        pointer-events: auto;
    }

    .navbar .navbar-content {
        transform: translateX(100%);
    }

    .navbar.open .navbar-content {
        transform: translateX(0);
    }

    .navbar .navbar-overlay {
        opacity: 0;
    }

    .navbar.open .navbar-overlay {
        opacity: 1;
    }
}*/

.iti.iti--allow-dropdown {
    width: 100%;
    margin-top: 0.75rem;
}

.iti.iti--allow-dropdown .iti__selected-flag {
    padding-left: 0;
}
strong {
    font-weight: 700;
}
body:not(.loaded) [data-aos],
body:not(.loaded) .transition0s,
body:not(.loaded) .transition,
body:not(.loaded) .transition4s,
body:not(.loaded) .transition3s {
    transition: none !important;
}

.blur { 
    background: rgba(255, 255, 255, 0.06);
    backdrop-filter: blur(5px); 
}

.blur2 { 
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(5px); 
}

.blur-header { 
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(30px); 
}

.text-gradient {
  background: linear-gradient(to right, white, #5FD9FF);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

.text-gradient2 {
  background: linear-gradient(320deg,rgba(30, 40, 46, 1) 0%, rgba(255, 255, 255, 1) 48%, rgba(30, 40, 46, 1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

.text-gradient3 {
  background: linear-gradient(to right, #192E3D 0%, #5FD9FF 47%, #5FD9FF 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

.text-naranja {
  background: linear-gradient(to right, #fff 0%, #fff 30%, #FF6200 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: #fff;
  text-shadow: 0px 0px 40px #ff620080, 0px 0px 60px #FF6200; 
}

.text-rosa {
  background: linear-gradient(to right, #fff 0%, #fff 10%, #FF0057 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: #fff;
}

.wysiwyg-custom b, strong { font-weight: 500 !important; }
.wysiwyg-custom i { color: #5FD9FF; font-style: normal; font-weight: 500; }

.shadow-inner-custom { box-shadow: inset 0 0px 15px 0 #5FD9FF; }
.shadow-inner-white { box-shadow: inset 0 0px 15px 0 #fff; }
.text-shadow { text-shadow: 0px 0px 20px #5fd9ff9e; }

.gradient-titulo-seo { background: #1E282E; background: linear-gradient(320deg,rgba(30, 40, 46, 1) 0%, rgba(255, 255, 255, 1) 48%, rgba(30, 40, 46, 1) 100%); }

.seo-bg-main-color { background-color: #001422; }
.hover\:seo-bg-main-color:hover { background-color: #5fd9ff61; }
.hover\:text-main-color-light:hover { color: #5FD9FF; }
.seo-text-main-color-light { color: #5FD9FF; }
.seo-text-main-color-light2 { color: #AEECFF; }
.seo-border-main-color-light { border-color: #5FD9FF; }
